Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 07:28:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8271479250 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597181188            11:16 AM, 21st Jun                     hi                    Thnks           11:16 AM, 21st Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:17 AM, 21st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 AM, 21st Jun                     hi                    Thnk u           11:17 AM, 21st Jun                     hi                    I need to know when it will be ready to pick it up from the store?           11:17 AM, 21st Jun                     hi                    !           11:21 AM, 21st Jun                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.           11:22 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           11:22 AM, 21st Jun                     hi                    Ok I ordered before yesterday so when it will be ready           11:22 AM, 21st Jun                     hi                    Give me an exact day please           11:22 AM, 21st Jun                     hi                    !           11:23 AM, 21st Jun                   Mohammed                   We are sorry we can not menstion an exact day           11:23 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           11:23 AM, 21st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744028